<table class="table table-striped table-hover no-padding">
    <tbody>
    <tr>
        <th>Associée à</th>
        <td>Permet d'associer une règle documentaire à une ou plusieurs
            catégories. Cela signifie que la catégorie sélectionnée a la
            responsabilité de la gestion des documents qui lui sont associés.
        </td>
    </tr>
    <tr>
        <th>Catégorie</th>
        <td>Permet de regrouper un ensemble de règles documentaires
            ayant un lien intellectuel ou pratique.
        </td>
    </tr>
    <tr>
        <th>Communicabilité</th>
        <td>Possibilité de communiquer à tous le document concerné à l'issue
            du nombre d'années renseigné, en lien avec les textes
            législatifs et réglementaires en vigueur. Ex. Un document dont
            la communicabilité = 0 est immédiatement communicable à tous /
            Un document dont la communicabilité = 50 ans sera communicable à
            tous à l'issue des 50 ans. L'information permettant de calculer
            le délai est précisée dans le champ "date de départ de calcul de
            la communicabilité".
        </td>
    </tr>
    <tr>
        <th>DUA</th>
        <td>La durée d'utilité administrative est la durée légale ou
            pratique pendant laquelle un document est susceptible d'être
            utilisé par le service qui le gère. Au terme de ce délai (dont
            la date de départ est précisée dans un autre champ), son sort
            final est appliqué. Le document ne peut donc pas être détruit
            lorsque sa DUA est en cours.
        </td>
    </tr>
    <tr>
        <th>DUC</th>
        <td>La durée d'utilité courante est la durée pendant laquelle le
            document va être stocké sur son support d'enregistrement. Par
            exemple, un document pourra rester 5 ans dans une GED afin
            d'être accessible à tous avant d'être archivé ou détruit. La
            date de départ de calcul est précisée dans un autre champ.
        </td>
    </tr>
    <tr>
        <th>Format de fichier</th>
        <td>Ce champ permet de renseigner le ou les formats utilisés par le
            service qui a créé le document. Pour l'archiviste ou
            l'informaticien, cela permet également de signaler les formats
            attendus avant de prévoir leur archivage électronique.
        </td>
    </tr>
    <tr>
        <th>Identifiant</th>
        <td>Il est créé lors de l'ajout d'un type de document dans le
            référentiel. Il permet au système informatique de garantir son
            unicité, et de le trouver plus facilement pour le gérer et
            l'archiver.
        </td>
    </tr>
    <tr>
        <th>Nom</th>
        <td>Un nom d'usage est donné à chaque document pour que chaque
            utilisateur le trouve.
        </td>
    </tr>
    <tr>
        <th>Profil d'archives</th>
        <td>Un profil est la déclinaison d'un modèle de description pour un
            ensemble de documents. Il permet de spécifier les informations
            qui doivent être précisées pour faciliter l'archivage des
            documents.
        </td>
    </tr>
    <tr>
        <th>Référentiel archivage</th>
        <td>Permet à l'archiviste de classer ses typologies documentaires
            d'archives en lien avec des référentiels pouvant être ou non
            communs aux traitements archivistiques papiers et électroniques.
            Prend en compte : notices d'autorité (entités engagées dans le
            processus d'archivage), accords de versement (aussi appelé
            Contrat de service par certains archivistes), profils d'archives,
            vocabulaires contrôlés (mots-clé), niveaux de service, et règles
            de gestion (elles-mêmes typées).
        </td>
    </tr>
    <tr>
        <th>Règle de gestion</th>
        <td>Ensemble des règles construites à partir de référentiels
            archivistiques (gestion papier et/ou électronique). Une règle de
            gestion est typée. Ex: AR038 pour un délai de 0 an, qui signifie
            librement communicable (source : référentiel SEDA).
            À ne pas confondre avec "règle documentaire".
        </td>
    </tr>
    <tr>
        <th>Règle documentaire</th>
        <td>Ensemble des règles de gestion archivistique d'une typologie
            documentaire. Ex: Factures, DUA: 10 ans, Sort final : détruire,
            Communicabilité : librement communicable.
            À ne pas confondre avec "règle de gestion".
        </td>
    </tr>
    <tr>
        <th>Sort final</th>
        <td>Ce traitement final est à mettre en œuvre à l'issue de la DUA
            associée au document : conserver / trier / détruire. Cette
            action sera réalisée par les archivistes et les informaticiens,
            après avoir échangé avec le service qui gère le document.
        </td>
    </tr>
    <tr>
        <th>Support</th>
        <td>Le support d'un document peut être papier, électronique ou mixte
            (papier et électronique). Renseigner cette information permet de
            savoir quel est le support à archiver, et de signaler, dans le
            cas où un document existe sur les 2 supports, si on privilégie
            un archivage papier ou électronique
        </td>
    </tr>
    <tr>
        <th>Type de règles de gestion</th>
        <td>Permet de classer les règles de gestion. Comprend par défaut les
            types de règles SEDA : Gestion de la classification, gestion de la
            communicabilité, gestion de la diffusion, gestion de la durée de
            gel des archives, gestion de la durée d’utilité administrative,
            gestion de la durée d’utilité courante, gestion de la réutilisation.
        </td>
    </tr>
    </tbody>
</table>
